.container{
    background-color:rgb(240,240,240);
    height:200px;
    border-radius: 7px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

select{
    font-size: 20px;
    padding:10px;
    width:60%;
    margin-right:30px;
    box-shadow: 1px 1px 1px 1px #d6d6d6;
    border-radius: 4px;
    border:1px solid rgb(185, 185, 185);
}

button{
    font-size: 20px;
    border-radius: 4px;
    width:40%;
    padding:10px;
    margin:auto;
    margin-top:20px;
    margin-bottom:20px;
    background-color: rgb(0, 197, 223);
    border: rgb(0, 197, 223);
    color:white;
    box-shadow: 1px 3px 8px 1px #969696;
}

button:disabled, button[disabled]{
    cursor:not-allowed;
    background-color:#ccc;

}

button:disabled:hover{
    background-color:#ccc;
}

button:hover{
    background-color: rgb(0, 171, 223);
}